{
  "id": "alice_4948",
  "name": "Alice Brown",
  "handle": "alice",
  "gender": "female",
  "description": "white woman who cosplays as Gigi Dolin",
  "tags": [
    "the cosplayer",
    "professional wrestling",
    "sewing/tailoring",
    "horror movies",
    "90s punk rock",
    "weightlifting",
    "retro gaming",
    "thrifting"
  ],
  "avatar_url": "/media/alice_4948/avatar.webp?t=1769608382",
  "banner_url": "/media/alice_4948/banner.webp?t=1769608400",
  "videos": [
    "/media/alice_4948/videos/01_smile_reveal.mp4?t=1769608414"
  ],
  "images": [
    "/media/alice_4948/images/01_mid_mid_neutral.webp",
    "/media/alice_4948/images/02_image.webp",
    "/media/alice_4948/images/03_image.webp",
    "/media/alice_4948/images/04_image.webp",
    "/media/alice_4948/images/05_image.webp",
    "/media/alice_4948/images/07_image.webp",
    "/media/alice_4948/images/08_image.webp",
    "/media/alice_4948/images/09_image.webp",
    "/media/alice_4948/images/10_image.webp",
    "/media/alice_4948/images/11_image.webp",
    "/media/alice_4948/images/12_image.webp",
    "/media/alice_4948/images/13_image.webp",
    "/media/alice_4948/images/14_image.webp",
    "/media/alice_4948/images/15_image.webp",
    "/media/alice_4948/images/16_image.webp",
    "/media/alice_4948/images/17_image.webp",
    "/media/alice_4948/images/18_image.webp",
    "/media/alice_4948/images/20_image.webp",
    "/media/alice_4948/images/21_image.webp",
    "/media/alice_4948/images/22_image.webp",
    "/media/alice_4948/images/23_image.webp",
    "/media/alice_4948/images/24_image.webp",
    "/media/alice_4948/images/25_image.webp",
    "/media/alice_4948/images/26_image.webp",
    "/media/alice_4948/images/27_image.webp",
    "/media/alice_4948/images/28_image.webp",
    "/media/alice_4948/images/29_image.webp",
    "/media/alice_4948/images/30_image.webp",
    "/media/alice_4948/images/31_image.webp",
    "/media/alice_4948/images/32_image.webp",
    "/media/alice_4948/images/33_image.webp",
    "/media/alice_4948/images/34_image.webp",
    "/media/alice_4948/images/35_image.webp",
    "/media/alice_4948/images/36_image.webp",
    "/media/alice_4948/images/37_image.webp",
    "/media/alice_4948/images/38_image.webp",
    "/media/alice_4948/images/39_image.webp",
    "/media/alice_4948/images/40_image.webp",
    "/media/alice_4948/images/41_image.webp",
    "/media/alice_4948/images/42_image.webp",
    "/media/alice_4948/images/43_image.webp",
    "/media/alice_4948/images/44_image.webp",
    "/media/alice_4948/images/45_image.webp",
    "/media/alice_4948/images/46_image.webp",
    "/media/alice_4948/images/47_image.webp",
    "/media/alice_4948/images/49_image.webp",
    "/media/alice_4948/images/50_image.webp",
    "/media/alice_4948/images/51_image.webp"
  ],
  "created_at": "2026-01-28T06:51:46.751624-07:00",
  "dir_name": "alice_4948"
}